Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004671TestLinkLocalizationpublic2011-07-18 21:172012-09-01 20:00
Reporterpravato 
Assigned ToJulian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004671: Translation in brazilian portuguese (pt-br) for this file 'texts.php'
DescriptionFollow a file translated based on en_GB in version 1.9.3

All attributes missing in pt_BR file was added with translation
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon texts.php [^] (28,884 bytes) 2011-07-18 21:17

- Relationships

-  Notes
(0015531)
Julian (reporter)
2011-07-19 04:26

1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/8ebdc43c78032964cd76bdd6fb17dcf37321b4cb [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/52877ff2aa15c01e2621d4b0fa1dc8ddc123fbbc [^]
(0017379)
fman (administrator)
2012-09-01 20:00

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-07-18 21:17 pravato New Issue
2011-07-18 21:17 pravato File Added: texts.php
2011-07-19 04:26 Julian Note Added: 0015531
2011-07-19 04:26 Julian Status new => resolved
2011-07-19 04:26 Julian Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2011-07-19 04:26 Julian Resolution open => fixed
2011-07-19 04:26 Julian Assigned To => Julian
2012-09-01 20:00 fman Note Added: 0017379
2012-09-01 20:00 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker